diccionario = {
    "Ju1234" : {
        "nombre_emp":'Juan',
        "cedula":'123456789',
        "edad":'28',
        "ventas":[
            {
                "enero":{
                    "camisas":1500000,
                    "jeans":2450000,
                    "vestidos":800000,
                    "zapatos":1300000
                }
            },
            {
                "febrero":{
                    "camisas":134000,
                    "jeans":600000,
                    "vestidos":700000,
                    "zapatos":900000
                }
            },
            {
                "marzo":{
                    "camisas":1000000,
                    "jeans":1400000,
                    "vestidos":1600000,
                    "zapatos":1800000
                }
            },
            {
                "abril":{
                    "camisas":1900000,
                    "jeans":2450000,
                    "vestidos":1400000,
                    "zapatos":300000
                }
            },
            {
                "mayo":{
                    "camisas":1800000,
                    "jeans":2750000,
                    "vestidos":1200000,
                    "zapatos":200000
                }
            },
            {
                "junio":{
                    "camisas":1700000,
                    "jeans":2000000,
                    "vestidos":1900000,
                    "zapatos":500000
                }
            },
            {
                "julio":{
                    "camisas":1600000,
                    "jeans":2780000,
                    "vestidos":1500000,
                    "zapatos":700000
                }
            },
            {
                "agosto":{
                    "camisas":1500000,
                    "jeans":2250000,
                    "vestidos":1100000,
                    "zapatos":200000
                }
            },
            {
                "septiembre":{
                    "camisas":1100000,
                    "jeans":2540000,
                    "vestidos":1200000,
                    "zapatos":400000
                }
            },
            {
                "octubre":{
                    "camisas":1400000,
                    "jeans":2120000,
                    "vestidos":1400000,
                    "zapatos":500000
                }
            },
            {
                "noviembre":{
                    "camisas":1300000,
                    "jeans":2230000,
                    "vestidos":1700000,
                    "zapatos":200000
                }
            },
            {
                "diciembre":{
                    "camisas":1000000,
                    "jeans":2480000,
                    "vestidos":1800000,
                    "zapatos":100000
                }
            }
        ]
    },
    "Ma9876" : {
        "nombre_emp":'Martha',
        "cedula":'987654321',
        "edad":'25',
        "ventas":[
            {
                "enero":{
                    "camisas":980000,
                    "jeans":4200000,
                    "vestidos":940000,
                    "zapatos":500000
                }
            },
            {
                "febrero":{
                    "camisas":910000,
                    "jeans":6400000,
                    "vestidos":140000,
                    "zapatos":480000
                }
            },
            {
                "marzo":{
                    "camisas":920000,
                    "jeans":4300000,
                    "vestidos":240000,
                    "zapatos":410000
                }
            },
            {
                "abril":{
                    "camisas":980000,
                    "jeans":4200000,
                    "vestidos":540000,
                    "zapatos":402000
                }
            },
            {
                "mayo":{
                    "camisas":920000,
                    "jeans":4700000,
                    "vestidos":540000,
                    "zapatos":980000
                }
            },
            {
                "junio":{
                    "camisas":900000,
                    "jeans":4600000,
                    "vestidos":650000,
                    "zapatos":290000
                }
            },
            {
                "julio":{
                    "camisas":890000,
                    "jeans":4200000,
                    "vestidos":190000,
                    "zapatos":720000
                }
            },
            {
                "agosto":{
                    "camisas":130000,
                    "jeans":9200000,
                    "vestidos":960000,
                    "zapatos":870000
                }
            },
            {
                "septiembre":{
                    "camisas":210000,
                    "jeans":5400000,
                    "vestidos":180000,
                    "zapatos":980000
                }
            },
            {
                "octubre":{
                    "camisas":250000,
                    "jeans":3400000,
                    "vestidos":140000,
                    "zapatos":450000
                }
            },
            {
                "noviembre":{
                    "camisas":430000,
                    "jeans":1500000,
                    "vestidos":100000,
                    "zapatos":420000
                }
            },
            {
                "diciembre":{
                    "camisas":560000,
                    "jeans":4500000,
                    "vestidos":720000,
                    "zapatos":400000
                }
            }
        ]
    }
}

empleados : list = list(diccionario.keys())
meses  = ["enero", "febrero", "marzo","abril","mayo","junio","julio","agosto","septiembre","octubre","noviembre","diciembre"]
ropa = ["camisas", "jeans", "vestidos","zapatos"]
mes = []
año = []
ventas = []

for x in empleados:
    total = []
    for y in range(0,len(meses)):
        for z in ropa:
            total.append(int(diccionario[x]["ventas"][y][meses[y]][z]))
    print(sum(total))
    print(len(total))
    print(sum(total)/len(total))